-- 基础信息
base_info = {
	group_id = 144001026
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 26002, gadget_id = 70500000, pos = { x = 790.806, y = 210.146, z = 279.867 }, rot = { x = 10.187, y = 30.328, z = 5.751 }, level = 1, point_type = 1003, area_id = 102 },
	{ config_id = 26004, gadget_id = 70500000, pos = { x = 788.455, y = 209.865, z = 279.796 }, rot = { x = 0.000, y = 246.924, z = 0.000 }, level = 1, point_type = 1003, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 26002, 26004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
